[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slap* tools require id2entry.bdb to run ?

Buchan Milne skrev, on 11-01-2008 14:48:


Right, but there is openldap-2.4.7-4mdv2008.1.src.rpm, however I forgot to make the change to include the db source even when not building the internal copy (which isn't the case in cooker, which now has db-4.6 as default db4).

$ rpm -qRp pub/linux/mandriva/devel/cooker/SRPMS/main/release/openldap-2.4.7-4mdv2008.1.src.rpm |
grep db
db4-devel = 4.6.21

Dunno what mirror you're on, but the ftp.nluug.nl (pretty well the foremost Dutch - local - trans-Unix mirror) at:


4379 KB  21-12-2007  02:40:00

still has db4.2.52.

And the staff.telkomsa.net dir still hasn't been updated.



Tony Earnshaw
Email: tonni at hetnet dot nl